body{
 font-family: 'PT Mono';
}

.blockFont{
 font-family: 'Oswald', sans-serif;
}

a, a:hover, a:visited{
	color: #000;
}

a:hover{
	text-decoration: none;
}

h1 {
 height: 100%;
 /* The html and body elements cannot have any padding or margin. */
 margin: 0;
 font-size: 14px;
 font-family: 'Oswald', sans-serif;
 color: #1c1d1e;
 font-size: 22px;
 margin-bottom: 3px;
 text-transform: uppercase;
}
h2 {
 color: #1c1d1e;
 font-family: 'Oswald', sans-serif;
 font-weight: normal;
 text-transform: uppercase;
 margin: 0 auto;
}

.homeSlide{
 overflow:hidden;
 position:relative;
}

.textCenter{
 text-align:center;
}

.textJustifyFull{
 text-align:justify;
}
.textLeft{
	text-align: left;
}

.marginZero{
	margin:0 !important;
}

.entry-header .inner {
 text-align: left;
 margin: 0 auto 8px auto;
 width: 800px;
}
.entry-header {
 padding-top: 9px;
 background-color: #fff;
 width:100%;
 position: fixed;
 top: 0;
 left:
 0; z-index: 999999
}

#headLeft{
 display: inline-block;
 margin:0px;
 padding:0px;
}

#headRight{
 display: inline-block;
 float:right;
 position: relative;
 bottom: 0px;
 right: 0px;
}

#headDetails {
 margin:0px;
 padding:12px 0 0 0;
 list-style:none;
}

#headDetails li{
 display: inline-block;
 float:left;
 padding-left:30px;
 font-size: 13px;
 color:#8c8c8c;
}



#slide-1 {
	z-index: 2;
}

#slide-2 {
z-index: 2;
}

#slide-2 p{
	width: 600px;
}

#slide-3 {
z-index: 2;
}

#slide-4 {
z-index: 2;
}

#slide-5 {
z-index: 2;
}

#slide-6 {
z-index: 2;
}

#slide-7 {

}

#slide-3-work {
background: url('../img/banner_army.png') no-repeat center center;
background-size: auto 100%;
}

#slide-4-work {
background: url('../img/banner_toyota.png') no-repeat center center;
background-size: auto 100%;
}

#slide-5-work {
background: url('../img/banner_fmg.png') no-repeat center center;
background-size: auto 100%;
}

#slide-6-work {
background: url('../img/site_robinod.png') no-repeat center center;
background-size: auto 100%;
}

#slide-7-work {
background: url('../img/site_pump.png') no-repeat center center;
background-size: auto 100%;
}

#headingSlide1{
 width:400px;
}

.workTitles{
	display: table-cell;
	padding: 0 4px 0 0;
	background-color:#000; 
}

.workDesc{
	display: table-row;
	padding: 0 4px 0 0;
	background-color:#fff;
	color: #000; 
}

.workContainer{
 position:fixed;
 top: 15%;
 width: 100%;
 height: 85%;
}

.centeredCont{
	min-width: 400px;
	max-width: 1200px;
	max-height: 900px;
	width: auto;
	height:85%;
	/*background-color: red;*/
	margin: 0 auto;

}

.shad{
	background: url('../img/shadow.png') no-repeat center center;
background-size: auto 100%;
height: 4%;
position: relative;
left: 4%;
bottom: 3%;
z-index: -1;
opacity: 0.3;
}

.cvHead{
	color: #000;
	padding:3px 0 7px 0;
}

#cvCont p{
	color: #5c5c5c;
	margin: 0 0 20px 0;
}

